<?php 

namespace src\Model; 

class relatorioFinanceiroModel {
	public $data;
	public $valor;
	public $situacao;

	public function getData() {
		return $this->data;
	}

	public function setData($value) {
		$this->data = $value;
	}

	public function getValor() {
		return $this->valor;
	}

	public function setValor($value) {
		$this->valor = $value;
	}

	public function getSituacao() {
		return $this->situacao;
	}

	public function setSituacao($value) {
		$this->situacao = $value;
	}
}